Uploaded image for project: 'Hippo CMS'
  1. Hippo CMS
  2. CMS-8369

Trunk & 7.9.4 release pom: bump certified plugins' versions

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Duplicate
    • Affects Version/s: None
    • Fix Version/s: 2.26.10
    • Component/s: None
    • Labels:
      None
    • Similar issues:

      Description

      Current versioning of the certified plugins is outdated in trunk and 7.9.4-SNAPSHOT

      This for sure:
      Selection is at least at 2.08.02
      Taxonomy is at least at 1.11.02
      Resource Bundle Editor is at least at 1.02.04

      Let's do another check on poll, sitemap and the others before releasing 7.9.4?

        Attachments

          Activity

            People

            • Assignee:
              jsheriff Junaidh Kadhar Sheriff
              Reporter:
              jhoffman Jeroen Hoffman
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: